body,html{
    width: 100%;height:100%;background:#000;
    background: url(../images/bg_77.jpg);
    background-size: cover;
}
ul,li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #fff;
}
/*
* css
*/
.dapp-header{
    background: #1c233f;
}
.dapp-logo-pc{
    margin-left: -40px;margin-top: 5px;
}
.dapp-logo-pc img{
    width: 50px;height: 50px;
}
.dapp-logo-text-pc{
    line-height: 60px;font-size: 24px;color: #fff;
    font-weight: bold;font-family: times;
}
.dapp-nav-type{
    height: 60px;
}
.dapp-nav-type li{
    width: 25%;height: 100%;float: left;text-align: center;line-height: 60px;
    color: #fff;
}
.dapp-nav-type li:hover{
    cursor:pointer;
}
.dapp-nav-type li:hover span{
    box-shadow: 1px 1px 1px 1px rgba(255,255,255,.5);
}
.dapp-login-pc{
    margin-top: 12px;
}
.islogin{
    height: 35px;width: 50%;text-align: center;
    line-height: 35px;font-size: 16px;color: #fff;font-weight: bold;
}
.isloginphone{
    height: 35px;width: 100%;text-align: center;margin-left: -35px;
    line-height: 35px;font-size: 16px;color: #fff;font-weight: bold;
}
/*
* phone css
*/
.dapp-logobox-phone{
    margin-left: -45px;
}
.dapp-logobox-phone img{
    width: 40px;height: 40px;
}
.dapp-logo-text-phone{
    line-height: 40px;font-size: 14px;color: #fff;
    font-weight: bold;
}
.dapp-nav-btn-phone{
    margin-top: 3px;
}
.dapp-nav-clear{
    height: 3px;clear: both;
}
#dapp-phone-menu{
    background: #1c233f;
}
#dapp-phone-menu li a{
    color: #fff;
}


/*
* context
*/
.dapp-context{
    margin-top: 10px;
}
#cocos{
    width:100%;height: 730px;
    border-radius: 10px;overflow: hidden;
}
@media screen and (max-width: 768px) {
    #cocos{
        width:100%;height: 470px;
        border-radius: 10px;overflow: hidden;
    }
    .btn-loginout{
        display: none !important;
    }
    .islogin{
        width: 100%;
    }
}
.dapp-fh-xxk{
    height: 60px;
    background-color: #252e51;
    border: 2px solid #262e50;
    border-radius: 5px;overflow: hidden;
}
.dapp-fh-xxk li{
    width: 33.333333%;height:100%;text-align: center;
    line-height: 60px;color: #fff;float: left;
    border-radius: 5px;background: none;
}
/*.dapp-fh-xxk li:nth-of-type(1){
    background: #1c233f;
}*/
.dapp-fh-xxk li:hover{
    background: #1c233f;
    cursor:pointer;
}
.pcfh{
    background: #1c233f !important;
}
.dapp-fh-xxk-text{
    height: 430px;background-color: #252e51;
    border: 2px solid #262e50;position: relative;
    border-radius: 5px;overflow: hidden;
}
.dapp-fh-xxk-text li{
    width: 100%;height: 100%;color: #fff;
    padding: 20px;
}
.dapp-fh-xxk-text li:nth-of-type(4){
    color: #fff;line-height: 25px;
}
.dapp-fh-xxk-text li:nth-of-type(4) .dapp-fh-rule-title{
    font-size: 18px;font-weight: bold;
}
/*xxk1*/
.dapp-fh-xxk-text li:nth-of-type(1) .dapp-fhnum{
    font-size: 18px;
}
.progressclear{
    width: 100%;height: 10px;clear: both;
}
.input-group-addon:hover{
    cursor:pointer;
}
.dapp-fhnum-important{
    font-size: 12px;color: red;
}
.dapp-fh-log-title{
    width: 100%;height: 40px;
}
.dapp-fh-log-title div{
    width: 33.3333%;height: 100%;text-align: center;
    line-height: 40px;color: #fff;float: left;
}
.dapp-fh-log{
    width: 100%;height: 310px;overflow: auto;
}
.dapp-fh-alog{
    width: 100%;height: 30px;background: #1c233f;
    border-radius: 5px;margin-top: 5px;
}
.dapp-fh-alog div{
    width: 33.3333%;height: 100%;text-align: center;
    line-height: 30px;color: #fff;float: left;
}
.dapp-fh-log::-webkit-scrollbar {
    width: 8px;
    height: 100%;
    /* background-color: #f5f5f5; */
}
.dapp-fh-log::-webkit-scrollbar-thumb {
    width: 8px; 
    height: 10px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #1c233f;
}
.dapp-fh-log::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    border-radius: 10px;
    background-color: #262e50;
}
/*提现*/
.dapp-pc-tixian{
    height: 220px;background-color: #252e51;
    border: 2px solid #262e50;position: relative;
    border-radius: 5px;overflow: hidden;color: #fff;
}
.dapp-pc-tixian li:nth-of-type(1) .dapp-fhnum{
    font-size: 18px;
}

/*下注记录*/
.dapp-bottom-log-box{
    margin-top: 10px;
}
.dapp-bottom-xxk{
    height: 60px;
    background-color: #252e51;
    border: 2px solid #262e50;
    border-radius: 5px;overflow: hidden;
}
.dapp-bottom-xxk li{
    width: 10%;height:100%;text-align: center;
    line-height: 60px;color: #fff;float: left;
    border-radius: 5px;background: none;
}
@media screen and (max-width: 768px) {
    .dapp-bottom-xxk li{
        width: 50%;height:100%;text-align: center;
        line-height: 60px;color: #fff;float: left;
        border-radius: 5px;background: none;
    }
}
.dapp-bottom-xxk li:hover{
    background: #1c233f;
    cursor:pointer;
}

.dapp-bottom-text{
    margin-top: 10px;background-color: #252e51;
    border: 2px solid #262e50;
    border-radius: 5px;
}
.dapp-bottom-text li{
    background-color: #252e51;
    width: 100%;
}
.dapp-bottom-text-title{
    width: 100%;height: 40px;
}
.dapp-bottom-text-title div{
    width: 16.6666%;height: 100%;text-align: center;
    line-height: 40px;color: #fff;float: left;
}
.isred{
    color: red !important;
    font-weight: bold !important;
}
.isgreen{
    color: green !important;
    font-weight: bold !important;
}
.dapp-bottom-text-title div:nth-of-type(1){
    width: 38%;font-size:12px;
}
.dapp-bottom-text-title div:nth-of-type(2){
    width: 30%;font-size:12px;
}
.dapp-bottom-text-title div:nth-of-type(3){
    width: 8%;
}
.dapp-bottom-text-title div:nth-of-type(4){
    width: 8%;
}
.dapp-bottom-text-title div:nth-of-type(5){
    width: 8%;
}
.dapp-bottom-text-title div:nth-of-type(6){
    width: 8%;
}
.dapp-bottom-text-title div:nth-of-type(7){
    width: 32%;
    display: none;
}
/*@media screen and (max-width: 340px) {
    .dapp-bottom-text-title div:nth-of-type(1) .vue-msg1{
        width: 130%;
        display: block;
        height: 100%;
        text-align: left;
        font-size:9.6px;
        transform: scale(0.80);
    }
}*/
@media screen and (max-width: 768px) {
    .dapp-bottom-text-title div:nth-of-type(1){
        width: 48%;font-size:12px;
    }
    .dapp-bottom-text-title div.pc{
        display: none;
    }
    .dapp-bottom-text-title div:nth-of-type(7){
        width: 22%;
        display: block;
    }
}
/*结尾*/
.dapp-nav-bottom{
    background: #1c233f;margin-top: 10px;
}
.dapp-nav-bottom-title{
    font-size: 24px;font-weight: bold;font-family: 'times';color: #fff;
}
.dapp-nav-bottom-phone{
    font-size: 16px;color: #72778d;
}
.dapp-nav-bottom-english{
    color: #72778d;
}
/*弹窗们*/
.mask{
    width: 100%;height: 100%;background: rgba(0,0,0,.3);
    position: fixed;left: 0;top: 0;right: 0;bottom: 0;
    margin: auto;z-index: 99;
}
.dapp-yaoqing{
    height: 350px;background: #252e51;
    border-radius: 5px;display: none;z-index: 100;
    position: fixed;left: 0;top: 0;right: 0;bottom: 0;
    margin: auto;box-shadow: 2px 2px 5px 5px rgba(0,0,0,.3);
}
@media screen and (max-width: 768px) {
    .dapp-yaoqing{
        height: 350px;background: #252e51;
        border-radius: 5px;display: none;z-index: 100;
        position: fixed;left: 0;top: 0;right: 0;bottom: 0;
        margin: auto;box-shadow: 2px 2px 5px 5px rgba(0,0,0,.3);
    }
}
.dapp-yp-title{
    color: #fff;font-size: 24px;font-weight: bold;text-align: center;
}
.dapp-url{
    color: #fff;font-size: 18px;text-align: center;
    width: 100%;word-wrap:break-word
}
.dapp-yp-msg{
    width:60%;color: #fff;font-size: 14px;text-align: center;
    margin: auto;
}
.dapp-yp-danger{
    width:60%;color: red;font-size: 12px;text-align: center;
    margin: auto;
}
.dapp-yaoqing-rm{
    position: absolute;right: 15px;top: 10px;color: #72778d;
    font-size: 24px;
}
.dapp-rule{
    height: 500px;background: #252e51;
    border-radius: 5px;display: none;z-index: 100;
    position: fixed;left: 0;top: 0;right: 0;bottom: 0;
    margin: auto;box-shadow: 2px 2px 5px 5px rgba(0,0,0,.3);
}
.rule-img{
    width: 100%;height: 400px;overflow: auto;
}
.rule-img img{
    width: 100%;
}
.rule-img::-webkit-scrollbar {
    width: 8px;
    height: 100%;
    /* background-color: #f5f5f5; */
}
.rule-img::-webkit-scrollbar-thumb {
    width: 8px; 
    height: 10px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #999;
}
.rule-img::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    border-radius: 10px;
    background-color: #252e51;
}
.dapp-rule-title{
    color: #fff;font-size: 24px;font-weight: bold;text-align: center;
}
.dapp-rule-rm{
    position: absolute;right: 15px;top: 10px;color: #72778d;
    font-size: 24px;
}

.dapp-notice{
    height: 300px;background: #252e51;
    border-radius: 5px;display: none;z-index: 100;
    position: fixed;left: 0;top: 0;right: 0;bottom: 0;
    margin: auto;box-shadow: 2px 2px 5px 5px rgba(0,0,0,.3);
}
.dapp-notice-title{
    color: #fff;font-size: 24px;font-weight: bold;text-align: center;
}
.dapp-notice-rm{
    position: absolute;right: 15px;top: 10px;color: #72778d;
    font-size: 24px;
}

.dapp-alert{
    height: 200px;background: #252e51;
    border-radius: 5px;z-index: 999;display: none;
    position: fixed;left: 0;top: 0;right: 0;bottom: 0;
    margin: auto;box-shadow: 2px 2px 5px 5px rgba(0,0,0,.3);
}
.dapp-alert-title{
    color: #fff;font-size: 24px;font-weight: bold;text-align: center;
}
.dapp-alert-rm{
    position: absolute;right: 15px;top: 10px;color: #72778d;
    font-size: 24px;
}

/*phone btn*/
.dapp-phone-btn{
    /*background-color: #252e51;*/
    background-color: none;
    height: 80px;margin-top: 10px;
}
.dapp-phone-btnbox{
    height: 80px;background-color: none;padding: 0;
    overflow-x: auto;display: inline-block;
    white-space: nowrap;overflow-x: scroll;
    float: left;overflow-y: hidden;
}
.dapp-phone-btnbox li{
    display: inline-block;text-align: center;
    height:70px;width: 70px;margin-left: 10px;
    line-height:70px;font-size: 16px;
    background: #252e51;border-radius: 5px;
    margin-top: 5px;color: #fff;position: relative;
}
.dapp-phone-btnbox li span:nth-of-type(1){
    position: absolute;left: 0;right: 0;margin: auto;
    top: 15px;
}
.dapp-phone-btnbox li span:nth-of-type(2){
    position: absolute;left: 0;right: 0;margin: auto;
    top: 15px;font-size: 12px;
}


.dapp-phone-xxk{
    position: fixed;left: 0;top: 150px;z-index: 100;
    display: none;
}

@media screen and (max-width: 340px) {
    .dapp-phone-xxk{
        position: fixed;left: 0;top: 10px;z-index: 100;
        display: none;
    }
    .dapp-logo-text-phone{
        font-size: 12px;
    }
}
.dapp-phone-fh-xxk{
    height: 60px;
    background-color: #252e51;
    border: 2px solid #262e50;
    border-radius: 5px;overflow: hidden;
}
.dapp-phone-fh-xxk li{
    width: 33.3333333%;height:100%;text-align: center;
    line-height: 60px;color: #fff;float: left;
    border-radius: 5px;background: none;
}
.dapp-phone-fh-xxk li:hover{
    background: #1c233f;
    cursor:pointer;
}
.dapp-phone-fh-xxk-text{
    height: 370px;background-color: #252e51;
    border: 2px solid #262e50;position: relative;
    border-radius: 5px;overflow: auto;
}
.dapp-phone-fh-xxk-text li{
    width: 100%;height: 100%;color: #fff;padding: 20px;
}
.dapp-phone-fh-xxk-text li:nth-of-type(4){
    color: #fff;line-height: 20px;
}
.dapp-phone-fh-xxk-text li:nth-of-type(4) .dapp-phone-fh-rule-title{
    font-size: 14px;font-weight: bold;
}
.dapp-phone-fh-xxk-text li:nth-of-type(4) .dapp-phone-fh-rule{
    font-size: 12px;
}
/*xxk1*/
.dapp-phone-fh-xxk-text li:nth-of-type(1) .dapp-phone-fhnum{
    font-size: 18px;
}
.progressclear{
    width: 100%;height: 10px;clear: both;
}
.input-group-addon:hover{
    cursor:pointer;
}
.dapp-phone-fhnum-important{
    font-size: 12px;color: red;
}
.dapp-phone-fh-log-title{
    width: 100%;height: 40px;
}
.dapp-phone-fh-log-title div{
    width: 33.3333%;height: 100%;text-align: center;
    line-height: 40px;color: #fff;float: left;
}
.dapp-phone-fh-log{
    width: 100%;height: 310px;overflow: auto;
}
.dapp-phone-fh-alog{
    width: 100%;height: 30px;background: #1c233f;
    border-radius: 5px;margin-top: 5px;
}
.dapp-phone-fh-alog div{
    width: 33.3333%;height: 100%;text-align: center;
    line-height: 30px;color: #fff;float: left;
}
.dapp-phone-fh-log::-webkit-scrollbar {
    width: 8px;
    height: 100%;
    /* background-color: #f5f5f5; */
}
.dapp-phone-fh-log::-webkit-scrollbar-thumb {
    width: 8px; 
    height: 10px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #1c233f;
}
.dapp-phone-fh-log::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    border-radius: 10px;
    background-color: #262e50;
}
/*提现*/
.dapp-phone-tixian{
    position: fixed;left: 0;top: 250px;z-index: 100;
    height: 200px;
    display: none;
    border-radius: 5px;overflow: hidden;color: #fff;
}
.dapp-phone-tixian li:nth-of-type(1) .dapp-phone-fhnum{
    font-size: 18px;
}
.dapp-fh-rm{
    position: absolute;right: 10px;top:-5px;color: #72778d;
    font-size: 24px;
}
.dapp-tixian-rm{
    position: absolute;right: 15px;top: 10px;color: #72778d;
    font-size: 24px;
}
.dapp-notice-text{
    width:80%;color: #fff;font-size: 14px;text-align: center;
    margin: auto;
}
.dapp-alert-text{
    width:80%;color: #fff;font-size: 16px;text-align: center;
    margin: auto;font-weight: bold;
}


/*.vue-msg{
    visibility: hidden;visible
}
*/

.rockets{
    width: 50px;
    height: 50px;
    /*background: #28a4c9;*/
    position: fixed;
    right: 10px;
    bottom: 40px;
    z-index: 9999999999;
    text-align: center;
    line-height: 50px;
    color: #fff;
    border-radius: 10px;
}
.rockets span{
    font-size: 50px;
}
.rockets1{
    transform:rotate(180deg);
}






























